/* Class = "NSMenuItem"; title = "Salt Lake City"; ObjectID = "3lT-4V-1AU"; */
"3lT-4V-1AU.title" = "Солт-Лейк-Сити";

/* Class = "NSMenuItem"; title = "New Entry at this Location"; ObjectID = "AHD-bt-cNY"; */
"AHD-bt-cNY.title" = "Новая запись в этом месте";

/* Class = "NSButtonCell"; title = "Current"; ObjectID = "EBj-Rs-yZj"; */
"EBj-Rs-yZj.title" = "Текущее";

/* Class = "NSButtonCell"; title = "Filter Visible Region"; ObjectID = "H6n-HS-ecM"; */
"H6n-HS-ecM.title" = "Фильтр по видимому региону";

/* Class = "NSMenuItem"; title = "Go to Current Location"; ObjectID = "HHX-IA-XKO"; */
"HHX-IA-XKO.title" = "Перейти к текущему местоположению";

/* Class = "NSMenuItem"; title = "Hybrid"; ObjectID = "LR1-Yb-9bZ"; */
"LR1-Yb-9bZ.title" = "Гибрид";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "nZW-7F-nI2"; */
"nZW-7F-nI2.title" = "Стандартный";

/* Class = "NSMenuItem"; title = "Satellite"; ObjectID = "oJJ-vg-idP"; */
"oJJ-vg-idP.title" = "Спутник";

/* Class = "NSMenuItem"; title = "Zoom Into this Location"; ObjectID = "RMY-Tc-uhA"; */
"RMY-Tc-uhA.title" = "Приблизить в этом месте";

/* Class = "NSMenuItem"; title = "Utah, United States"; ObjectID = "wVT-ev-Rfe"; */
"wVT-ev-Rfe.title" = "Юта, США";

/* Class = "NSButtonCell"; title = "Show All"; ObjectID = "YaK-kg-bKK"; */
"YaK-kg-bKK.title" = "Показать все";

/* Class = "NSMenuItem"; title = "Open Location in Apple Maps"; ObjectID = "ZHz-vC-d7x"; */
"ZHz-vC-d7x.title" = "Открыть местоположение в картах Apple";

